@media screen and (min-width: 1081px), print {
  .welfare_row {
    padding: 72px 30px 100px;
  }
  .welfare_row > article {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .welfare_row > article:not(:first-of-type) {
    margin-top: 71px;
  }
  .welfare_row > article > h3 {
    margin-bottom: 15px;
  }
  .welfare_row > article dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #bebebe;
    margin-top: 12px;
  }
  .welfare_row > article dl dt {
    width: 233px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #f3f3f3;
    font-size: 1.4rem;
    border-right: 1px solid #bebebe;
  }
  .welfare_row > article dl dd {
    padding: 17px 0 15px 24px;
    line-height: 20px;
  }
  .welfare_row > article dl dd p.schedule {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .welfare_row > article dl dd p.schedule span {
    display: inline-block;
  }
  .welfare_row > article dl dd p.schedule span:not(:first-of-type) {
    margin-left: 18px;
    padding: 0 0 0 18px;
    border-left: 1px solid #bebebe;
  }
  .welfare_row > article small {
    font-size: 1.4rem;
  }
  .welfare_row > article .wrap_sec {
    padding: 50px 0 0;
  }
  .welfare_row > article .wrap_sec > section:not(:first-child) {
    margin-top: 50px;
  }
  .welfare_row ul.num_splash {
    counter-reset: li;
  }
  .welfare_row ul.num_splash li {
    counter-increment: li;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 13px 0 26px 70px;
    font-size: 1.6rem;
    line-height: 24px;
    border-bottom: 1px dashed #dcdcdc;
  }
  .welfare_row ul.num_splash li:not(:last-child) {
    margin-bottom: 20px;
  }
  .welfare_row ul.num_splash li::before, .welfare_row ul.num_splash li::after {
    position: absolute;
    top: 13px;
  }
  .welfare_row ul.num_splash li::before {
    content: counter(li);
    font-size: 4rem;
    line-height: 24px;
    color: #dcdcdc;
    left: 0;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .welfare_row ul.num_splash li::after {
    content: "";
    width: 33px;
    height: 45px;
    background: url("/commons/img/splash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 18px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .welfare_row {
    padding: 6.66667vw 2.77778vw 9.25926vw;
  }
  .welfare_row > article {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .welfare_row > article:not(:first-of-type) {
    margin-top: 6.57407vw;
  }
  .welfare_row > article > h3 {
    margin-bottom: 1.38889vw;
  }
  .welfare_row > article dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #bebebe;
    margin-top: 1.11111vw;
  }
  .welfare_row > article dl dt {
    width: 21.57407vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #f3f3f3;
    font-size: 1.2963vw;
    border-right: 1px solid #bebebe;
  }
  .welfare_row > article dl dd {
    padding: 1.57407vw 0 1.38889vw 2.22222vw;
    line-height: 1.85185vw;
  }
  .welfare_row > article dl dd p.schedule {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .welfare_row > article dl dd p.schedule span {
    display: inline-block;
  }
  .welfare_row > article dl dd p.schedule span:not(:first-of-type) {
    margin-left: 1.66667vw;
    padding: 0 0 0 1.66667vw;
    border-left: 1px solid #bebebe;
  }
  .welfare_row > article small {
    font-size: 1.2963vw;
  }
  .welfare_row > article .wrap_sec {
    padding: 4.62963vw 0 0;
  }
  .welfare_row > article .wrap_sec > section:not(:first-child) {
    margin-top: 4.62963vw;
  }
  .welfare_row ul.num_splash {
    counter-reset: li;
  }
  .welfare_row ul.num_splash li {
    counter-increment: li;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 1.2037vw 0 2.40741vw 6.48148vw;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .welfare_row ul.num_splash li:not(:last-child) {
    margin-bottom: 1.85185vw;
  }
  .welfare_row ul.num_splash li::before, .welfare_row ul.num_splash li::after {
    position: absolute;
    top: 1.2037vw;
  }
  .welfare_row ul.num_splash li::before {
    content: counter(li);
    font-size: 3.7037vw;
    line-height: 2.22222vw;
    color: #dcdcdc;
    left: 0;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .welfare_row ul.num_splash li::after {
    content: "";
    width: 3.05556vw;
    height: 4.16667vw;
    background: url("/commons/img/splash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 1.66667vw;
  }
}

@media screen and (max-width: 767px) {
  .welfare_row {
    padding: 7.5vw 3.125vw 10.41667vw;
  }
  .welfare_row > article {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .welfare_row > article:not(:first-of-type) {
    margin-top: 7.39583vw;
  }
  .welfare_row > article > h3 {
    margin-bottom: 3.125vw;
  }
  .welfare_row > article dl {
    border: 1px solid #bebebe;
    margin-top: 2.5vw;
  }
  .welfare_row > article dl dt {
    width: 100%;
    text-align: left;
    background: #f3f3f3;
    font-size: 3.33333vw;
    padding: 3.54167vw 0 3.125vw 5vw;
  }
  .welfare_row > article dl dd {
    padding: 3.54167vw 0 3.125vw 5vw;
    line-height: 5.20833vw;
  }
  .welfare_row > article dl dd p.schedule span {
    display: block;
  }
  .welfare_row > article small {
    font-size: 2.91667vw;
  }
  .welfare_row > article .wrap_sec {
    padding: 10.41667vw 0 0;
  }
  .welfare_row > article .wrap_sec > section:not(:first-child) {
    margin-top: 10.41667vw;
  }
  .welfare_row ul.num_splash {
    counter-reset: li;
  }
  .welfare_row ul.num_splash li {
    counter-increment: li;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 2.70833vw 0 5.41667vw 14.58333vw;
    font-size: 3.33333vw;
    line-height: 5vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .welfare_row ul.num_splash li:not(:last-child) {
    margin-bottom: 4.16667vw;
  }
  .welfare_row ul.num_splash li::before, .welfare_row ul.num_splash li::after {
    position: absolute;
    top: 2.70833vw;
  }
  .welfare_row ul.num_splash li::before {
    content: counter(li);
    font-size: 8.33333vw;
    line-height: 5vw;
    color: #dcdcdc;
    left: 0;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 300;
  }
  .welfare_row ul.num_splash li::after {
    content: "";
    width: 6.875vw;
    height: 9.375vw;
    background: url("/commons/img/splash.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    left: 3.75vw;
  }
}
